recovery:
  state:
    round: 755
    hash: "c1cfadfaa443e5b21a8e3fb7952def32da0fea31dde449310f36168cbb692ece9a1133ad7b2ac87a5fd381a3a32e9767"
    timestamp: "2025-10-27T06:15:00.321781Z"
  bootstrap: null
  package: null
  stream: null
